wl_object(3)

NAME
wl_object -

SYNOPSIS

#include <wayland-server.h>

  Data Fields
const struct wl_interface * interface
const void * implementation
uint32_t id

Field Documentation

  uint32_t wl_object::id

  const void* wl_object::implementation

  const struct wl_interface* wl_object::interface

Author

Generated automatically by Doxygen for Wayland from the source code.